<WebBox ID="text_content">
<If condition="{{has_content}}">
<table width="100%" cellspacing="0" cellpadding="0" border="0">
  <tr>
    <td>
<!--# The content of the node (file 'content_lng.txt'), if it has any #-->
{{CONTENT}}
    </td>
  </tr>
</table>
</If>
</WebBox>
